Activate Or Deactivate An Alert

View as MarkdownOpen in Claude
Activate or Deactivate existing alerts created for this account. This does not delete alerts, but disables notifications until reactivated.

Path parameters

accountIdstringRequired

Request

This endpoint expects an object.
alertIdlongRequired
The alert Identifier
alertActiveenumRequired

Set whether or not the alert should be active (1) or inactive (0).

Response

An object containing details about the activated/deactivated alert.

request_idlong
order_idlong

The tracking number of the alert. Occasssionally referenced as the alertId or alert_id.

successboolean
Displays result status of alert request
textstring
Response message to clarify success status reason.
failure_liststring
If "success" returns false, will list failed order Ids

Errors

401
Unauthorized Error
500
Internal Server Error